<?php return array (
  'codeToName' => 
  array (
    13 => 'CR',
    32 => 'space',
    33 => 'exclam',
    34 => 'quotedbl',
    35 => 'numbersign',
    36 => 'dollar',
    37 => 'percent',
    38 => 'ampersand',
    39 => 'quotesingle',
    40 => 'parenleft',
    41 => 'parenright',
    42 => 'asterisk',
    43 => 'plus',
    44 => 'comma',
    45 => 'hyphen',
    46 => 'period',
    47 => 'slash',
    48 => 'zero',
    49 => 'one',
    50 => 'two',
    51 => 'three',
    52 => 'four',
    53 => 'five',
    54 => 'six',
    55 => 'seven',
    56 => 'eight',
    57 => 'nine',
    58 => 'colon',
    59 => 'semicolon',
    60 => 'less',
    61 => 'equal',
    62 => 'greater',
    63 => 'question',
    64 => 'at',
    65 => 'A',
    66 => 'B',
    67 => 'C',
    68 => 'D',
    69 => 'E',
    70 => 'F',
    71 => 'G',
    72 => 'H',
    73 => 'I',
    74 => 'J',
    75 => 'K',
    76 => 'L',
    77 => 'M',
    78 => 'N',
    79 => 'O',
    80 => 'P',
    81 => 'Q',
    82 => 'R',
    83 => 'S',
    84 => 'T',
    85 => 'U',
    86 => 'V',
    87 => 'W',
    88 => 'X',
    89 => 'Y',
    90 => 'Z',
    91 => 'bracketleft',
    92 => 'backslash',
    93 => 'bracketright',
    94 => 'asciicircum',
    95 => 'underscore',
    96 => 'grave',
    97 => 'a',
    98 => 'b',
    99 => 'c',
    100 => 'd',
    101 => 'e',
    102 => 'f',
    103 => 'g',
    104 => 'h',
    105 => 'i',
    106 => 'j',
    107 => 'k',
    108 => 'l',
    109 => 'm',
    110 => 'n',
    111 => 'o',
    112 => 'p',
    113 => 'q',
    114 => 'r',
    115 => 's',
    116 => 't',
    117 => 'u',
    118 => 'v',
    119 => 'w',
    120 => 'x',
    121 => 'y',
    122 => 'z',
    123 => 'braceleft',
    124 => 'bar',
    125 => 'braceright',
    126 => 'asciitilde',
    161 => 'exclamdown',
    162 => 'cent',
    163 => 'sterling',
    164 => 'currency',
    165 => 'yen',
    166 => 'brokenbar',
    167 => 'section',
    168 => 'dieresis',
    169 => 'copyright',
    170 => 'ordfeminine',
    171 => 'guillemotleft',
    172 => 'logicalnot',
    174 => 'registered',
    175 => 'macron',
    176 => 'degree',
    177 => 'plusminus',
    180 => 'acute',
    182 => 'paragraph',
    183 => 'periodcentered',
    184 => 'cedilla',
    186 => 'ordmasculine',
    187 => 'guillemotright',
    188 => 'onequarter',
    189 => 'onehalf',
    190 => 'threequarters',
    191 => 'questiondown',
    192 => 'Agrave',
    193 => 'Aacute',
    194 => 'Acircumflex',
    195 => 'Atilde',
    196 => 'Adieresis',
    197 => 'Aring',
    198 => 'AE',
    199 => 'Ccedilla',
    200 => 'Egrave',
    201 => 'Eacute',
    202 => 'Ecircumflex',
    203 => 'Edieresis',
    204 => 'Igrave',
    205 => 'Iacute',
    206 => 'Icircumflex',
    207 => 'Idieresis',
    208 => 'Eth',
    209 => 'Ntilde',
    210 => 'Ograve',
    211 => 'Oacute',
    212 => 'Ocircumflex',
    213 => 'Otilde',
    214 => 'Odieresis',
    215 => 'multiply',
    216 => 'Oslash',
    217 => 'Ugrave',
    218 => 'Uacute',
    219 => 'Ucircumflex',
    220 => 'Udieresis',
    221 => 'Yacute',
    222 => 'Thorn',
    223 => 'germandbls',
    224 => 'agrave',
    225 => 'aacute',
    226 => 'acircumflex',
    227 => 'atilde',
    228 => 'adieresis',
    229 => 'aring',
    230 => 'ae',
    231 => 'ccedilla',
    232 => 'egrave',
    233 => 'eacute',
    234 => 'ecircumflex',
    235 => 'edieresis',
    236 => 'igrave',
    237 => 'iacute',
    238 => 'icircumflex',
    239 => 'idieresis',
    240 => 'eth',
    241 => 'ntilde',
    242 => 'ograve',
    243 => 'oacute',
    244 => 'ocircumflex',
    245 => 'otilde',
    246 => 'odieresis',
    247 => 'divide',
    248 => 'oslash',
    249 => 'ugrave',
    250 => 'uacute',
    251 => 'ucircumflex',
    252 => 'udieresis',
    253 => 'yacute',
    254 => 'thorn',
    255 => 'ydieresis',
    305 => 'dotlessi',
    338 => 'OE',
    339 => 'oe',
    710 => 'circumflex',
    730 => 'ring',
    732 => 'tilde',
    8211 => 'endash',
    8212 => 'emdash',
    8216 => 'quoteleft',
    8217 => 'quoteright',
    8218 => 'quotesinglbase',
    8220 => 'quotedblleft',
    8221 => 'quotedblright',
    8222 => 'quotedblbase',
    8226 => 'bullet',
    8230 => 'ellipsis',
    8249 => 'guilsinglleft',
    8250 => 'guilsinglright',
    8260 => 'fraction',
    8364 => 'Euro',
    8722 => 'minus',
  ),
  'isUnicode' => true,
  'EncodingScheme' => 'FontSpecific',
  'FontName' => 'Muli',
  'FullName' => 'Muli Regular',
  'Version' => 'Version 2.000',
  'PostScriptName' => 'Muli-Regular',
  'Weight' => 'Medium',
  'ItalicAngle' => '0',
  'IsFixedPitch' => 'false',
  'UnderlineThickness' => '50',
  'UnderlinePosition' => '-75',
  'FontHeightOffset' => '0',
  'Ascender' => '1005',
  'Descender' => '-250',
  'FontBBox' => 
  array (
    0 => '-329',
    1 => '-273',
    2 => '1289',
    3 => '1088',
  ),
  'StartCharMetrics' => '259',
  'C' => 
  array (
    0 => 0.0,
    13 => 261.0,
    32 => 261.0,
    33 => 231.0,
    34 => 424.0,
    35 => 606.0,
    36 => 600.0,
    37 => 939.0,
    38 => 670.0,
    39 => 222.0,
    40 => 317.0,
    41 => 317.0,
    42 => 455.0,
    43 => 600.0,
    44 => 231.0,
    45 => 429.0,
    46 => 231.0,
    47 => 285.0,
    48 => 600.0,
    49 => 600.0,
    50 => 600.0,
    51 => 600.0,
    52 => 600.0,
    53 => 600.0,
    54 => 600.0,
    55 => 600.0,
    56 => 600.0,
    57 => 600.0,
    58 => 231.0,
    59 => 231.0,
    60 => 600.0,
    61 => 600.0,
    62 => 600.0,
    63 => 447.0,
    64 => 935.0,
    65 => 734.0,
    66 => 681.0,
    67 => 684.0,
    68 => 746.0,
    69 => 588.0,
    70 => 563.0,
    71 => 731.0,
    72 => 766.0,
    73 => 258.0,
    74 => 329.0,
    75 => 634.0,
    76 => 545.0,
    77 => 849.0,
    78 => 746.0,
    79 => 772.0,
    80 => 651.0,
    81 => 772.0,
    82 => 693.0,
    83 => 623.0,
    84 => 603.0,
    85 => 731.0,
    86 => 697.0,
    87 => 1112.0,
    88 => 652.0,
    89 => 607.0,
    90 => 596.0,
    91 => 317.0,
    92 => 285.0,
    93 => 317.0,
    94 => 600.0,
    95 => 505.0,
    96 => 300.0,
    97 => 600.0,
    98 => 600.0,
    99 => 495.0,
    100 => 600.0,
    101 => 544.0,
    102 => 337.0,
    103 => 604.0,
    104 => 585.0,
    105 => 238.0,
    106 => 238.0,
    107 => 515.0,
    108 => 238.0,
    109 => 879.0,
    110 => 585.0,
    111 => 572.0,
    112 => 600.0,
    113 => 600.0,
    114 => 362.0,
    115 => 496.0,
    116 => 350.0,
    117 => 577.0,
    118 => 531.0,
    119 => 869.0,
    120 => 535.0,
    121 => 531.0,
    122 => 518.0,
    123 => 354.0,
    124 => 264.0,
    125 => 355.0,
    126 => 600.0,
    160 => 261.0,
    161 => 231.0,
    162 => 600.0,
    163 => 600.0,
    164 => 600.0,
    165 => 600.0,
    166 => 264.0,
    167 => 542.0,
    168 => 300.0,
    169 => 823.0,
    170 => 333.0,
    171 => 445.0,
    172 => 600.0,
    173 => 429.0,
    174 => 823.0,
    175 => 300.0,
    176 => 369.0,
    177 => 600.0,
    178 => 380.0,
    179 => 380.0,
    180 => 300.0,
    181 => 577.0,
    182 => 588.0,
    183 => 231.0,
    184 => 300.0,
    185 => 380.0,
    186 => 345.0,
    187 => 445.0,
    188 => 935.0,
    189 => 935.0,
    190 => 935.0,
    191 => 447.0,
    192 => 734.0,
    193 => 734.0,
    194 => 734.0,
    195 => 734.0,
    196 => 734.0,
    197 => 734.0,
    198 => 1001.0,
    199 => 684.0,
    200 => 588.0,
    201 => 588.0,
    202 => 588.0,
    203 => 588.0,
    204 => 258.0,
    205 => 258.0,
    206 => 258.0,
    207 => 258.0,
    208 => 760.0,
    209 => 746.0,
    210 => 772.0,
    211 => 772.0,
    212 => 772.0,
    213 => 772.0,
    214 => 772.0,
    215 => 600.0,
    216 => 772.0,
    217 => 731.0,
    218 => 731.0,
    219 => 731.0,
    220 => 731.0,
    221 => 607.0,
    222 => 651.0,
    223 => 634.0,
    224 => 600.0,
    225 => 600.0,
    226 => 600.0,
    227 => 600.0,
    228 => 600.0,
    229 => 600.0,
    230 => 881.0,
    231 => 495.0,
    232 => 544.0,
    233 => 544.0,
    234 => 544.0,
    235 => 544.0,
    236 => 238.0,
    237 => 238.0,
    238 => 238.0,
    239 => 238.0,
    240 => 576.0,
    241 => 585.0,
    242 => 572.0,
    243 => 572.0,
    244 => 572.0,
    245 => 572.0,
    246 => 572.0,
    247 => 600.0,
    248 => 572.0,
    249 => 577.0,
    250 => 577.0,
    251 => 577.0,
    252 => 577.0,
    253 => 531.0,
    254 => 600.0,
    255 => 531.0,
    305 => 238.0,
    338 => 1056.0,
    339 => 933.0,
    710 => 300.0,
    730 => 300.0,
    732 => 300.0,
    8211 => 505.0,
    8212 => 1010.0,
    8216 => 231.0,
    8217 => 231.0,
    8218 => 231.0,
    8220 => 399.0,
    8221 => 399.0,
    8222 => 399.0,
    8226 => 529.0,
    8230 => 694.0,
    8249 => 262.0,
    8250 => 262.0,
    8260 => 175.0,
    8308 => 380.0,
    8364 => 600.0,
    8722 => 600.0,
    8725 => 600.0,
  ),
  'CIDtoGID_Compressed' => true,
  'CIDtoGID' => 'eJzt1NWuGEQQgOH/YMUp7u7uTqBAi7sGgru7c4VL+xK4uxPc3d3deQL0hJwLQig9SVsg8H0XO5vdzezsXkwDjc8U4935vSm7uTu7tVf7tM+7q4d6uGt6qxt7rNu6p3M6t/M6vwu6sIu6uLGN64bu7oPe6/1u77OmasZmapZmba7mbp7mbaEWbpEWbbGWaIVWauVWadVWa+3Wad3Wa4Me6Noe7Pvu7Zc2bLM2b8u2bod2bKd2bs/2au/2ad/27/CO7KiO7tiO6+RO6dRO68zu69vu76NhvfCvvdQtvdzrvdIbfdeX/dxXndUTfdzjfT34ud/0YZd2WT/0SV90XT92SWf3ZFd1ZVd3R9M2ddM0fSOarhmauTmbrdmbowWbr/lboJEt3jIt2VIt19K907Kt1eqt0Zqt34od0yZt1KhGt3GbNqYt2r5t2rbt2qNd263d26r9OrgDOrBDO6h3O6STOr4TOrHTO6IzJsEPTMguE51h+Q6bBHXAv9tPwzs2MNhWBobXnQEAAAAAAAAAAAAAAAAA+G96tEeGZs/3Qi8Oxmd7rmeG1q4fijcNK9dTPf0nq1dMXIETdPlkzv9Hr/3N98Hk8vZv45v/cBUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwP/Er574Y0A=',
  '_version_' => 6,
);